sendiso(1)

NAME
sendiso - send IEEE 1394 isochronous packets from dump file

SYNOPSIS
sendiso [ options ] FILE

DESCRIPTION
sendiso takes the dump file FILE as generated by dumpiso(1), extracts the packets and sends them as they were received (in the same order, with the same channel numbers) as fast as possible - timing of the original dump is not preserved.

This program does not allocate any isochronous resources but just starts sending. It should not be used in live environments where it might interfere with properly set up isochronous transmissions, it is a debug and performance benchmarking tool.

OPTIONS

-l, --loop=COUNT
    Send dump file COUNT times. Defaults to 1.

-i, --infinite
    Send dump file in an endless loop.

-s, --speed=SPEED
    Send packets at speed SPEED, which can be given as 100, 200 and 400 (in Mbit/s) or abbreviated as 1, 2 and 4. Defaults to 100.

-p, --port=PORT
    Choose port PORT for sending. A port is a 1394 card or chip and represents one connected bus, therefore this is only relevant when you have multiple of these. Defaults to 0.

-h, --help
    Show help text and exit.

BUGS
None known.

SEE ALSO
dumpiso(1), isodump(5)

AUTHOR
Andreas Bombe <aeb@debian.org>